body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a {
	color: #666600;
}
a:hover {
	color: #000000;
}

.searchform {
	width: 300px;
	font-size: 8px;
	background-position: center;
	border: 0px;
	margin: 0px;
	padding: 0px;
	line-height: 8px;
	position: relative;
	top: 0;
	height: 20px;
}
.sbut {
	font-size: 14px;
	border: 0px;
	margin: 0px;
	padding: 0px;
	line-height: 14px;
	height: 16px;
	top: 0px;
}
.sfield {
	font-size: 14px;
	border: 0px;
	margin: 0px;
	padding: 0px;
	line-height: 12px;
	height: 31px;
}
.lang {
	font-size: 12px;
	font-weight: bold;
	color: #999933;
}

.mmenu {
	height: 19px;
	width: 138px;
	background-color: #999933;
	font-weight: bold;
	background-position: center center;
	text-align: center;
	font-size: 12px;
	bottom: 0px;
	vertical-align: bottom;
	color: #FFFFFF;
	border: 1px solid #999999;
	line-height: 18px;
}
A.mmenu {
	color: #FFFFFF;
	text-decoration: none;
}
a.mmenu:hover {
	color: #000000;
	text-decoration: underline;
	background-color: #0000CC;
	cursor: pointer;
}
.mmenu-active {
	height: 19px;
	width: 138px;
	background-color: #ffffff;
	font-weight: bold;
	background-position: center center;
	text-align: center;
	font-size: 12px;
	bottom: 0px;
	vertical-align: bottom;
	border: 1px solid #333333;
	line-height: 18px;
}
.maintable {
/*	position: relative;
	top: 12px;
	left: 14px;
	bottom: 20px;*/
}
.content {
	border-top: 1px none #b9c872;
	border-right: 1px solid #b9c872;
	border-bottom: 1px solid #b9c872;
	border-left: 1px solid #b9c872;
	padding-left: 20px;
	padding-top: 20px;
}
.mmenu2-active {
	margin: 0;
	padding: 0;
	height: 19px;
	background-color: #ffffcc;
	font-weight: bold;
	background-position: center center;
	text-align: center;
	font-size: 12px;
	bottom: 0px;
	vertical-align: middle;
	line-height: 18px;
	border-top: 1px solid #b9c872;
	border-right: 1px none #b9c872;
	border-bottom: 1px none #b9c872;
	border-left: 1px solid #b9c872;
}
.mmenu2-unactive {
	height: 19px;
	font-weight: bold;
	text-align: center;
	font-size: 12px;
	line-height: 18px;
	background-image: url(./img/_zakl2-back.gif);
}
.zakl-a {
	color: #667b00;
	text-decoration: none;
}
